petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESFinalizePackage

This function destroys everything in the Petsc interface to the SNES package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  SNESFinalizePackage(void)

Many br

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/snes/interface/dlregissnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages